*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body a{
    text-decoration: none !important;
}

.wrapper{
    display: flex;
    width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
}
.wrapper .logo img{
    max-width: 100px;
    margin: 15px auto;
    width: 100%;
    display: block;
}
.welcome_txt {
    border-bottom: 1px solid #dddddd40;
    padding: 10px;
}
.welcome_txt h3{
    font-size: 18px;
    font-weight: 400;
    color: #777f8e;
    text-align: center;
}
.welcome_txt h3 span{
    color: #fff;
    font-size: 22px;
    font-weight: 500;
}
.welcome_txt p{
    font-size: 12px;
    font-weight: 300;
    color: #dddd;
    text-align: center;
}
.user_icon{
}
.sidebar{
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
    min-height: 100vh;
    width: 280px;
    z-index: 100;
    transition: all 0.5s ease;
    transition-duration: 0.9s;
    background: #000000;
    background-size: cover;
    /* position: fixed; */
    /* margin: 10px; */
}
.sidebar.close{
    width: 50px;
}
.sidebar .logo-details{
    height: 50px;
    width: 100%;
    align-items: center;
    margin: 10px 5px;
    text-align: center;
}
.sidebar .logo-details img{
    width: 130px;
}
.home-section .log_detail button:hover {
    transition: 1s;
    background: #9C27B0;
}
.sidebar .logo-details i{
  font-size: 30px;
  color: #fff;
  height: 50px;
  min-width: 78px;
  text-align: center;
  line-height: 50px;
}
.sidebar .logo-details .logo_name{
    font-size: 14px;
    font-weight: 700;
    transition: 0.3s ease;
    transition-delay: 0.1s;
    padding: 12px 0px 0px 0px;
    text-transform: uppercase;
    display: none;
    color: #121212;
}
.sidebar.close .logo-details .logo_name{
  transition-delay: 0s;
  opacity: 0;
  pointer-events: none;
}
.sidebar .nav-links{
    height: 100%;
    padding: 5px 0 15px 0 !important;
    overflow: auto;
    border-top: 1px solid #12181f1c;
}
.sidebar.close .nav-links{
  overflow: visible;
}
.sidebar .nav-links::-webkit-scrollbar{
  display: none;
}
.sidebar .nav-links li{
    position: relative;
    list-style: none;
    transition: all 0.4s ease;
    background: transparent;
    margin: 2px 0px;
    border-radius: 3px 0px 0px 3px;
    transition-duration: 1s;
    box-shadow: inset 0 0 0 0 #302e3b;
    padding: 0px 0px;
    border-radius: 0px 10px 10px 0px !important;
}
.sidebar .nav-links li:hover{
    background: var(--gradient_color);
    transition-duration: 1s;
    transition-duration: 1s;
    color: #dddd !important;
    border-radius: 1px;
}
.sidebar .nav-links li:hover .link_name{
   color: #dddd !important;
   width: 100%;
}
.sidebar .nav-links li:hover i{
    color: #dddd;
    transition-duration:1s;
    -webkit-text-fill-color: unset;
}
.sidebar .nav-links li:hover a , .sidebar .nav-links li a:hover{
    color: #dddd !important;
}
.sidebar .nav-links li .icon-link{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sidebar.close .nav-links li .icon-link{
    display: block
}
.sidebar .nav-links li i{
    height: 38px;
    min-width: 50px;
    text-align: center;
    line-height: 40px;
    font-size: 17px;
    cursor: pointer;
    transition: all 0.3s ease;
    color: #838486;
}
.sidebar .nav-links li.showMenu i.arrow{
  transform: rotate(-180deg);
}

.sidebar.close .nav-links i.arrow{
  display: none;
}
.sidebar .nav-links li a{
    display: flex;
    align-items: center;
    color: #838486;
    font-size: 14px;
    font-weight: 500;
}
.sidebar .nav-links li a .link_name{
    font-size: 14px;
    font-weight: 500;
    color: #838486;
    transition: all 0.4s ease;
}
.sidebar.close .nav-links li a .link_name{
  opacity: 0;
  pointer-events: none;
}
.sidebar .nav-links li .sub-menu{
    padding: 6px 10px 10px 10px;
    margin-top: -10px;
    background: linear-gradient(84deg, #040a27, #040a27 );
    display: none;
}

.sidebar .nav-links li.showMenu .sub-menu{
  display: block;
}
.sidebar .nav-links li .sub-menu a{
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    padding: 6px 6px;
    white-space: nowrap;
    opacity: 0.8;
    transition: all 0.3s ease;
}
.sidebar .nav-links li .sub-menu a:hover{
  opacity: 1;
}
.sidebar.close .nav-links li .sub-menu{
  position: absolute;
  left: 100%;
  top: -10px;
  margin-top: 0;
  padding: 10px 20px;
  border-radius: 0 6px 6px 0;
  opacity: 0;
  display: block;
  pointer-events: none;
  transition: 1s;
  box-shadow: inset 0 0 0 0 #55ecff;
}
.sidebar.close .nav-links li .sub-menu:hover{
    box-shadow: inset 350px 0 0 0 #ac37a6;
    transition: 1s;
}
.sidebar.close .nav-links li:hover .sub-menu{
  top: 0;
  opacity: 1;
  pointer-events: auto;
  transition: all 0.4s ease;
}
.sidebar .nav-links li .sub-menu .link_name{
  display: none;
}
.sidebar.close .nav-links li .sub-menu .link_name{
    font-size: 15px;
    opacity: 1;
    display: block;
    background: transparent;
    padding: 5px 0px 5px 0px;
    margin: 0px;
    border: none;
    background: none;
    color: #fff !important;
}
.sub-menu .blank:hover a{
    color:#000;
}
.sidebar .nav-links li .sub-menu.blank{
    opacity: 1;
    pointer-events: auto;
    padding: 2px 20px 2px 16px;
    opacity: 0;
    pointer-events: none;
    color: #fff;
    background: #232323;
}
.sidebar .nav-links li .sub-menu.blank li{
    position: relative;
    list-style: none;
    transition: all 0.4s ease;
    background: none;
    margin: 5px 0px;
    border-radius: 3px 0px 0px 3px;
    transition-duration: 1s;
    box-shadow: inset 0 0 0 0 #55ecff;
    padding: 0px 0px;
    border: 1px;
    border-top: 1px dashed #73ba3f30;
    border-bottom: 1px dashed #73ba3f30;
    color: #fff;
    border: none;
}
.sidebar .nav-links li:hover .sub-menu.blank{
  top: 50%;
  transform: translateY(-50%);
}
.sidebar .profile-details{
    position: fixed;
    bottom: 0;
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #00000054;
    padding: 14px 10px;
    transition: all 0.5s ease;
}


.sidebar.close .profile-details{
  background: none;
}
.sidebar.close .profile-details{
  width: 78px;
}
.sidebar .profile-details .profile-content{
  display: flex;
  align-items: center;
}
.sidebar .profile-details img{
  height: 52px;
  width: 52px;
  object-fit: cover;
  border-radius: 16px;
  margin: 0 14px 0 12px;
  background: #1d1b31;
  transition: all 0.5s ease;
}
.sidebar.close .profile-details img{
  padding: 10px;
}

.sidebar .profile-details .profile_name{
    font-size: 19px;
    font-weight: 700;
    white-space: nowrap;
    text-transform: capitalize;
    background: linear-gradient(180deg, #fed221 20%, #ffac11 ,#ff8601 85%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(0,0,0,0);
    margin: 0px;
}

.profile-details i{
    font-size: 28px !important;
    color: #ffc019 !important;
}


.sidebar.close .profile-details i,
.sidebar.close .profile-details .profile_name,
.sidebar.close .profile-details .job{
  display: none;
}

.sidebar .profile-details .job{
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    padding: 0px;
    margin: 0px;
}


.home-section{
    position: relative;
    background: url(../images/admin2_bg.png) no-repeat top center;
    background-size: 100% 100%;
    background-attachment: fixed !IMPORTANT;
    min-height: 100%;
    left: 0px;
    width: calc(115% - 200px);
    transition: all 0.5s ease;
}
.sidebar.close ~ .home-section{
  left: 0px;
  width: calc(100% - 50px);
}
.home-section .header1_top{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #000000;
    position: relative;
    padding: 10px;
    height: 80px;
}
.header1_top .side_btn i{
    position: absolute;
    right: 0px;
    font-size: 25px;
    font-weight: 600;
    display: none;
}
.link_list h3 i{
    display: none;
    cursor: pointer;
    padding: 6px 9px;
    color: #ddd;
    background: #3e3e42;
    font-size: 20px;
    border-radius: 22px;
}
.top_icons{
    display: flex;
    align-items: center;
    justify-content: center;
}
.top_icons h3{
    color: #dddd;
    font-size: 14px;
    font-weight: 300;
    font-family: 'Open Sans';
    padding: 9px 15px 9px 10px;
    background: #3e3e42;
    border-radius: 27px;
    margin-right: 15px;
}
.dash_icon{
    max-width: 22px;
    width: 100%;
    padding: 5px;
    border-radius: 25px;
    background: #ffd900;
    margin-right: 7px;
}
.link_list{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.link_list a {
    color: #dddd;
    font-size: 20px;
    padding: 4px 11px;
    background: #3e3e42;
    border-radius: 27px;
    margin-right: 13px;
}
.link_list a:hover{
    background: #0b76e4;
    color: #fff !important;
    transform: translateY(-10px);
    transition: .5s;
}
.user_list{
    padding: 10px;
    text-align: center;
    margin: 14px 0px 0px;
}
.user_list h3{
    font-size: 22px;
    font-weight: 700;
    padding: 13px 0px 0px;
    color: #dfdfdf;
    text-align: start;
}
.user_list h3 span{
    display: block;
    font-size: 14px;
    font-weight: 400;
   padding: 0px 0px 0px;
    float: right;
}
.acc_user{
   max-width: 45px;
    float: left;
    margin-right: 10px;
}
.menu_txt{
    font-size: 20px;
    font-weight: 600;
    font-family: 'Open Sans';
    color: #dddd;
    margin: 10px 0;
    padding-left: 15px;
}

.home-section {
    width: 100%;
    overflow: hidden;
    min-height: 100vh;
}
.header1_top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.home-content a{
    display: inline-block;
    background: #1a1b20;
    padding: 7px 36px;
    border-radius: 25px;
    color: #ddd;
    margin: 0px 10px;
}
.home-content a:hover{
    transform: translatey(-10px);
    transition: .5s;
    background: #258cfc;
    color: #ffff !important;
}
.user_deti img {
    max-width: 45px;
    margin: 0px 0px 0px 0px !important;
    border-radius: 50%;
    background: transparent;
    border: 3px solid transparent;
    background-image: linear-gradient(#000, #000), linear-gradient(90deg, #00c6ff, #0072ff);
    background-origin: border-box;
    background-clip: padding-box, border-box;
}
.user_deti{
	display: inline-flex;
    width: 100%;
    align-items: center;
}
.user_deti h3 {
    font-size: 15px;
    font-weight: 600;
    color: #feffff;
    margin: 8px;
}
.user_deti h3 span {
    color: #717479;
    font-size: 13px;
    display: block;
    padding: 2px 0px;
}
.toggle_but{
    color: #dddd;
    font-size: 20px;
    padding: 9px;
    background: #3e3e42;
    border-radius: 27px;
    margin-right: 10px;
    display: none;
    cursor: ponter;
}
.sidebar .link_list {
    justify-content: center;
    margin: 20px;
}
.sidebar .link_list a{
    color: #dddd;
    font-size: 13px;
    display: block;
    height: 30px;
    width: 30px;
    text-align: center;
    padding: 9px;
    background: #3e3e42;
    border-radius: 27px;
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 991px) {
    .sidebar.close {
        width: 0;
        overflow: hidden;
    }
    .sidebar.close.small-screen{
        width: 50px;
       overflow: initial;
    }
    .admin2_bg .table-responsive table {
        width:100% !IMPORTANT;
        min-width: 500px;
    }
}

/********====== Dashbroad part start ======********/


.dash_part{
    background: #1b1c22 !important;
    height: 100%;
    padding: 30px;
}
.acc_box{
    background: #111111;
    max-width: 285px;
    width: 100%;
    padding: 20px 30px;
    border-radius: 10px;
}
.acc_box h3{
    font-size: 16px;
    font-weight: 400;
    color: #dddd
}
.acc_box h2{
    font-size: 25px;
    font-weight: 500;
    color: #ffff;
    padding: 15px 0px 0px;
}
.acc_bal_group{
    background: #000000;
    padding: 20px;
    border-radius: 10px;
}
.acc_txt{
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    margin: 0px 0px 15px 0px;
}
.acc_bal_item{
    background: #111111;
    padding: 15px;
    border-radius: 10px;
	margin: 0px 11px;
    position: relative;
    border: 1px solid transparent;
        background: linear-gradient(#111111, #111111) padding-box, linear-gradient(174deg, #4063f9 0%, transparent 70%) border-box;
}
.acc_bal_item1{
    border: 1px solid transparent;
    background: linear-gradient(#111111, #111111) padding-box, linear-gradient(91deg, #4063f9 0%, transparent 70%) border-box;
}
.acc_bal_item2{
    border: 1px solid transparent;
    background: linear-gradient(#111111, #111111) padding-box, linear-gradient(16deg, #4063f9 0%, transparent 70%) border-box;
}
.acc_bal_item3{
    border: 1px solid transparent;
	background: linear-gradient(#111111, #111111) padding-box, linear-gradient(279deg, #4063f9 0%, transparent 70%) border-box;
}
/*  
.acc_bal_item::before{
    content: '';
    background-image: linear-gradient(91deg, #2a62bb 50%, transparent);
    right: 2px;
    height: 1px;
    bottom: 0px;
    top: 0px;
    left: 0;
    position: absolute;
    width: 100%;
}*/
.acc_box h2 span{
    display: block;
    font-size: 16px;
    font-weight: 400;
    color: #dddd;
    padding: 4px 0px 5px;
}
.acc_bal_list{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.acc_list_box h3{
    font-size: 20px;
    font-weight: 400;
    color: #fff;
}
.acc_list_box h3 span{
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: #dddd;
    padding: 5px 0px 0px 0px;
}
.acc_img1{
    max-width: 35px;
    background: #258cfc;
    padding: 5px;
    border-radius: 5px;
    filter: drop-shadow(0px 0px 14px #2a62bb);
}
/*
.acc_img2{
    background: #9e3894d4 !important;
    filter: drop-shadow(0px 0px 14px #9e3894d4);
}
.acc_img3{
    background: #ff1a73a1  !important;
    filter: drop-shadow(0px 0px 14px #ff1a73a1);
}*/
.acc_img4{

}
    
.acc_box-foot{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0px 0px;
}   

.acc_box-foot h3{
    font-size: 16px;
    font-weight: 400;
    color: #dddd;
    margin: 0px 0px 0px 23px;
    text-align: center;
}
.acc_box-foot h3 span{
    font-size: 18px;
    font-weight: 500;
    color: #fff;
}
.referal_records {
    margin: 20px 0px 0px;
}
 
.referal_records .table-responsive {
    overflow-y: scroll !important;
    height: 224px !important;
}
.refer_group table tr th{
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    text-align: center;
}
.refer_group table tr td{
    font-size: 14px;
    font-weight: 300;
    color: #ddd;
    text-align: center;
    border-bottom: 1px solid #dfdfdf73 !important;
    padding: 15px 0px !important;
}
.balance_group {
    width: 100%;
    background: #000;
    padding: 30px;
    border-radius: 10px;
    margin: 20px 0px 0px;
}
.balance_items{
    height: 205px;
    overflow-y: scroll;
}  
.payment{
    max-width: 35px;
    width: 100%;
	margin: 0px 10px 0px 0px;
}
.balance_group{
    margin: 20px 0px 0px;
}
.balance_group h4{
    font-size: 17px;
    font-weight: 400;
    color: #dddd;
    margin: 15px 0px;
    padding: 0px 8px 9px;
    position: relative;
}
.balance_group h4 span{
    float: right;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
}
.balance_group h4::before{
    content: "";
    position: absolute;
    background-image: linear-gradient(90deg, transparent, #dddd, transparent);
    height: 1px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
}
.dash_secu{
    padding: 20px;
    background: #000000;
    margin: 20px 0px;
    border-radius: 10px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
}
.tow{
    font-size: 25px;
    font-weight: 500;
    color: #ddd;
    text-align: center;
}
.dash_secu h3{
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    color: #dddd;
    padding: 10px 0px 0px 0px;
}
.dash_secu  a{
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    background: var(--graident_text);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.acc_ref p{
    color: #dddd;
    text-align: center;
    width: 100%;
    font-size: 15px;
    font-weight: 300;
}
.inpts{
    width: 100%;
    padding: 8px;
    margin: 10px 0px 0px;
    background: #323232fa;
    border: none;
    outline: none;
    border-radius: 5px;
    color: #dddd !important;
    font-size: 13px;
    font-weight: 400;
}
.acc_ref {
    position: relative;
}
.refer_group{
    max-height: 221px;
    overflow-y: scroll;
}
.trans_group{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
    padding: 11px 0px 5px;
    color: #ffffffa6;
    font-size: 15px;
    font-weight: 400;
}
.status,.amount{
    color: #0a76e3;
    font-weight: 600;
}
.trans_group img{
    max-width: 30px;
}
.acc_ref button{
    position: absolute;
    top: 60px;
    right: 21px;
    background: #3377fb;
    border: none;
    outline: none;
    color: #fff;
    padding: 7px;
    border-radius: 10px 0px 0px 10px;
    font-size: 18px;
}
.balance_group ::-webkit-scrollbar{
    display: none !important;
}
.referal_records  ::-webkit-scrollbar{
    display: none !important;
}
.dash_but{
    color: #ffffff !important;
    font-size: 13px;
    font-weight: 300;
    padding: 5px;
    border-radius: 2px;
    display: inline-block;
    width: 100%;
    position: relative;
    cursor: pointer;
    text-align: center;
    margin: 11px 0px 0px 0px;
    background: transparent;
    border: 2px solid transparent;
    background-image: linear-gradient(#000, #000), linear-gradient(90deg, #00c6ff, #0072ff);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    transition: 0.3s;
    border-radius: 10px;
}
.acc_bal_img {
    max-width: 52px;
    background: #9e3894;
    padding: 5px;
    border-radius: 5px;
    filter: drop-shadow(0px 0px 14px #2a62bb);
}
.faviocn_account {
    max-width: 120px;
    width: 100%;
    padding: 0px;
    opacity: 0.2;
    position: absolute;
    inset: 65px 52px;
    z-index: -1;
}

@media (max-width:1399px){
	.dash_but{
		max-width: 90px;
	}

}
/********====== Dashbroad part End ======********/


/********====== Deposit part start ======********/

.depo_bg  .head h2{
    font-size: 25px;
    margin: 0px 0px 25px;
    background: var(--gradient_color);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.depo_bg  .plan-card{
    background: linear-gradient(185deg, #2a59f4f0, #30215e, #0b0c22);
}
.depo_bg .plan_item h2{
    font-size: 35px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    margin-top: -42px
}

.depo_bg .plan_item p{
	text-align: center;
}
.depo_bg .plan_body {
	padding: 20px 0px;
}
.depo_bg .form_item h4{
    margin: 0px 0px 15px;
    color: #fff;
    font-weight: 300;
}
.depo_bg .plan-feature{
    margin: 13px 0px;
}
.checkmark_bg{
    position: relative;
    display: block;
    width: 100%;
}
.checkmark_bg input{
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
    inset: 0;
}
.depo_bg .checkmark {
    padding: 9px;
    font-size: 16px;
    font-weight: 400;
    color: #ffffffdb;
    overflow: hidden;
    transition: all 0.3s ease;
    display: inline-block;
    width: 100%;
    text-align: center;
    position: absolute;
    top: -5px;
    background: #0b77e4 !important;
}

.depo_bg .checkmark_bg input[type=radio]:checked + .checkmark{
    transition: 1s;
    color: #ffbc62;
}


.depo_bg .checkmark_bg input:checked ~ .checkmark:after {
    content: "\2713";
    position: absolute;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 8px;
    right: 11px;
    border-radius: 50%;
    transition: 1s;
    font-weight: 700;
    filter: drop-shadow(2px 4px 6px black);
    color: #1a1d3f;
    font-weight: 700;
    background: #ffff;
}

.dep_part{
    border-radius: 10px;
    margin-right: 10px;
    padding: 20px;
    background: linear-gradient(180deg, #110f26 30%, #2a1d52 50%, #008affad 100%);
}
.depo_bg .nav-tabs{
    justify-content: space-evenly;
    border:none !important;
}

.depo_bg .nav-tabs .nav-link.active{
    background: var(--gradient_color);
    color: #ffffff !important;
}
.depo_bg  .nav-tabs .nav-link{
    font-size: 13px;
    font-weight: 500;
    padding: 7px;
    display: inline-block;
    max-width: 150px;
    width: 100%;
    position: relative;
    cursor: pointer;
    text-align: center;
    margin: 11px 0px 0px 0px;
    background: var(--background);
    border: unset;
    border-radius: 3px;
}
.depo_bg .pay{
   max-width: 30px;
}
.checkmark_bg1 .check_box1 {
    display: inline-block;
    width: 100%;
    max-width: 165px;
    margin: 10px;
    vertical-align: top;
    position: relative;
    font-size: 14px;
    font-weight: 400;
    color: var(--text-color);
}
.checkmark_bg1{
    margin: 30px 0px 0px;
    text-align: center;
}
.checkmark1{
    display: block;
    padding: 10px;
    border-radius: 5px;
    width: 100%;
    box-shadow: rgb(22 108 234 / 74%) 0px 2px 8px 0px;
    text-align: start;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    background: var(--background);
}
.check_box1  input{
    position: absolute;
    height: 100%;
    width: 100%;
    cursor: pointer;
    opacity: 0; 
    inset: 0;
}

.check_box1 input:checked ~ .checkmark1{
    transition: 1s;
    color: #fff;
    background: #2a1d53;
    box-shadow: rgb(139 85 255 / 45%) 0px 0px 7px 0px;
}
.checkmark_bg1 input:checked ~ .checkmark1:after {
    content: "\2713";
    position: absolute;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -14px;
    right: 0px;
    border-radius: 50%;
    transition: 1s;
    font-weight: 700;
    filter: drop-shadow(2px 4px 6px black);
    color: #000;
    font-weight: 700;
    background: #ffff;
}
.depo_bg .form1{
    background: #fff;
    padding: 40px 20px !important;
    border-radius: 10px;
    max-width: 550px !important;
    margin: auto;
    border: 1px solid #ddd;
    background: #1a1d3f;
    border-radius: 10px;
    border: 1px solid #057de042;
}
.depo_bg .off_head h5{
    font-size: 30px;
    font-weight: 400;
    font-family: 'Sofia Sans';
    padding: 20px 0px 0px;
}
.depo_bg .head h3{
    font-size: 35px;
    font-weight: 500;
    font-weight: 500;
    color: #f5be57;
    margin-bottom: 35px !important;
}
.depo_bg .inpts{
	width: 100%;
    padding: 7px;
    outline: none;
    border-radius: 5px;
    background: transparent;
    border: 1px solid #792abf63;
}
.depo_bg  .my-2{
    margin-top: 0.5rem !important;
    margin-bottom: 1.5rem !important;
}
.depo_bg .inpts{
     width: 100%;
    padding: 7px;
    outline: none;
    border-radius: 5px;
    background: transparent;
    border: 1px solid #792abf63;
}
.dep_with_group{
    border-radius: 10px;
    padding: 40px;
    position: relative;
    margin: 30px 0px 0px;
    border: 1px solid #792abf63;
    background: linear-gradient(rgb(17, 15, 38) 30%, rgb(42, 29, 82) 50%, rgb(0 138 255 / 49%) 100%);
}
.depo_payment_group{
    margin: 60px 0px 0px;
}
.sbmt{
    width: 100%;
    display: block;
    padding: 10px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    background: var(--gradient_color);
    border: none;
    outline: none;
    border-radius: 3px;
    cursor: pointer;
    transition: 0.5s;
	box-shadow: inset 0px 0px 0px 0px #fff;
}
.form_but:hover .sbmt{
    background: transparent !important;
    transition-duration: 1s;
    box-shadow: inset 1115px 0px 0px 0px #008aff;
    color: #fff;
}
.but-close i{
    font-size: 20px;
    color: #ddd;
    padding: 8px 12px !important;
    background: #3e3e42 !important;
    border-radius: 25px;
    margin: 0px 17px 0px 0px;
    box-shadow: rgb(202 59 68 / 60%) 0px -1px 10px 0px;
}
.text-reset{
    background: unset;
    border: none;
}

/********====== Deposit part End ======********/


/***** Withdrawal Part Start******/
.with_head{
   display: flex;
    align-items: center;
    justify-content: center; 
}
.with_pay{
    display: block;
    max-width: 500px;
    width: 100%;
    margin: 0px 10px;
}
.with_pay img{
    float: right;
    max-width: 50px;
    margin-top: -52px;
}
.with_pay h2{
    font-size: 16px;
    font-weight: 400;
    background: #0d0430;
    text-align: start;
    padding: 10px;
    color:#fff;
    border-radius: 10px;
    box-shadow: rgb(37 140 252 / 57%) 3px 3px 6px 0px inset, rgb(168 53 145 / 36%) -3px -3px 6px 1px inset;
}
.with_pay h2 span{
	display: block;
    font-size: 20px;
    font-weight: 600;
    margin: 10px 0px 0px;
    color: #a334e8;
}
.check_box2{
    position: relative;
    background: #090d1a;
    border-radius: 5px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
    margin: 10px 0px;
    text-align: center;
    border: 1px solid transparent;
}
.check_box2 input{
    position: absolute;
    height: 100%;
    width: 100%;
    inset: 0;
    opacity: 0;
}
.checkmark2{
    display: block;
    width: 100%;
    padding: 10px;
    border-radius: 5px;
}
.check_box2 input:checked ~ .checkmark2{
    color: #ffff;
    background: transparent;
    border: 2px solid transparent;
    background-image: linear-gradient(#000, #000), linear-gradient(90deg, #00c6ff, #0072ff);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    transition: ease-out 0.5s;
}
.check_box2 input:checked ~ .checkmark2 h6{
    color:#fff;
}
.check_box2 input:checked ~ .checkmark2 h3 span{
    color: #a334e8;
}

@keyframes fanimate {
  0% {
    box-shadow: 0 0 0 0 rgba(237, 110, 173, 0.98)
  }
  12% {
    box-shadow: 0 0 0 30px rgba(255, 109, 74, 0)
  }
  80% {
    box-shadow: 0 0 0 0px rgba(255, 109, 74, 0)
  }
100% {
    box-shadow: 0 0 0 35px rgba(255, 109, 74, 0);
  }
}
.checkmark2 h3{
    font-size: 16px;
    font-weight: 500;
    color: #dddd;
    text-align: start;
    padding: 5px 0px;
}
.checkmark2 .width{
    width: 50%;
    overflow: auto;
}
.checkmark2 .width{
    overscroll-behavior: none;
}
.with_deatils{
    margin: 35px 0px 0px;
}
.checkmark2 img{
    width: 50px;
    height: 50px;
    display: block;
    margin: auto;
}
.checkmark2  span{
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    float: right;
}
.checkmark2 h6 a{
    color: #056484 !important;
    font-size: 13px;
    font-weight: 500;
}
.checkmark2 h6{
    text-align: start;
    font-size: 14px;
    font-weight: 400;
    color: #003360;
}
.checkmark2 h6 span{
    text-align: end;
    float: right;
}
.With_bg .form1 {
    border-radius: 10px;
    margin: 30px 0px 0px;
    border: 1px solid #792abf63;
    background: linear-gradient(180deg, #110f26 30%, #2a1d52 50%, #008affad 100%);
}
.With_bg .form_item input{

}
.With_bg .form_item textarea{
}
.with_pay i{
    float: right;
    font-size: 31px;
    font-weight: 400;
    position: relative;
    top: -48px;
    background: -webkit-linear-gradient(9deg, #0c3262 20%, #28dc3f 75%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/***** Withdrawal Part End******/


/***** Deposit list  Part Start*****/

.list h2{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 5px 0px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    background: #8526b240;
    padding: 10px;
    border-radius: 15px;
}
.list h2 span{
    color: #0a76e3;
    padding: 0px 0px 0px 10px;
}
.list_item h3{
    font-size: 14px;
    font-weight: 500;
    padding: 10px;
    margin: 5px 0px;
    color: #ddd;
    border-bottom: 1px dashed #dd3e4757;
}
.list_item span a{
     color: #0e2d1c; !important;

    font-weight: 600;
    font-size: 15px;
}
.text-light span a{
    color: #ffb34e !important;
    font-weight: 600;
    font-size: 15px;
    
}
.list_item span a {
    color: #008aff  !important;
}
.list_item h3 i{
    font-size: 13px;
    font-weight: 600;
    padding: 0px 5px 0px 0px;
}
.list_item h3 span{
    float: right;
    color: #a334e8b5;
    font-weight: 600;
    font-size: 16px;
}
.dep_list .error,.hist_bg .error{
    color: #fff !important;
    background: #176aeabd;
    padding: 4px;
    border-radius: 5px;
    margin: 10px 0px 0px;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
}
.dep_list  .list{
    background: linear-gradient(185deg, #2a59f48c, #30215e, #0b0c22);
    padding: 20px;
    border-radius: 5px;
}
.dep_list .text{
    color: #ddd;
}
.Expire{
    font-size: 14px;
    font-weight: 400;
    font-family: 'Cabin Condensed';
    color: #ddd;
    float: right;
    margin: 10px 0px;
}
.dep_list .w-100 {
    padding: 10px !important;
}
.dep_list  .text-capitalize{
    margin: 10px 0px;
    background: #2b2a2a;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
}

/***** Deposit list  Part End******/


/***** history Part Start*****/

 .hist_bg  .form_select{
    margin-bottom: 30px;
}
.hist_grp{
    background: linear-gradient(185deg, #2a59f48c, #30215e, #0b0c22);
    margin: 0px 4px;
    max-width: 525px;
    padding: 20px;
    border-radius: 10px;
}
.hist_bg .form_but {
    margin: 10px 0px 0px;
}
.hist_bg .inpts {
    width: 100%;
    padding: 10px;
    outline: none;
    border: none;
    border-radius: 5px;
    background: #3e3e42;
    color: #ddd;
}
.hist_foot img{
    max-width: 22px;
    width: 100%;
    margin: 0px 15px 0px 0px;
}
.hist_foot h4{
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}
.pagination{
    justify-content: center;
    margin: 25px 0px !important;
}
.pagination li{
    width: 6%;
    text-align: center;
    margin: 10px !important
}
.page-link{
    position: relative;
    display: block;
    border: none;
    padding: 5px !important;
    font-size: 15px;
    font-weight: 500;
    color: #a83591;
    background-color: #2b2a2a;
    border-color: unset;
    border-radius: 5% !important;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
}

.page-item.active .page-link{
    background: #3d2872 !important;
}

/***** history Part End*****/


/***** Referal Part Start******/
.ref {
    padding-bottom: 50px;
}
.ref_text{
    background: #0b0c22;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
    max-width: 330px;
    width: 100%;
    margin: 20px auto;
    box-shadow: rgb(37 140 252 / 60%) 3px 3px 6px 0px inset, rgb(168 53 145 / 36%) -3px -3px 6px 1px inset;
}
.ref  .head h2{
    font-size: 25px;
    margin: 0px 0px 25px;
    background: var(--gradient_color);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.ref_text h3{
    font-size: 14px;
    font-weight: 400;
    text-align: start;
    color: #ffffffcc;
}
.ref_text h4{
    font-size: 20px;
    font-weight: 600;
    color: #0b76e4;
    text-align: start;
    padding: 7px 0px 0px;
}
.ref .head4 h2{
    font-size:30px;
}
.ref_text img{
    float: right;
    max-width: 50px;
    padding: 5px;
    border-radius: 5px;
    box-shadow: rgb(168 53 145) 0px -1px 10px 0px;
}

/***** Referal Part End******/


/***** Referal link Part start******/
.tab{
    display: flex;
    align-items: baseline;
    justify-content: center;
	position:relative;
}
.referlink_bg .tab .tablinks.active{
    background: var(--gradient_color);
    color: #ffffff !important;
    font-size: 17px;
    font-weight: 600;
    max-width: 200px;
    width: 100%;
}
.referlink_bg .tab .tablinks {
    padding: 9px;
    font-size: 14px;
    font-weight: 400;
    display: block;
    max-width: 200px;
    width: 100%;
    border-radius: 5px !important;
    margin: 0px 10px !important;
    background: #0b0c22;
    color: #fff !important;
    border: none;
    cursor: pointer;	
}
.referlink_bg .tabcontent{
    padding: 15px;
    border-radius: 10px;
    margin: 30px;
    background: linear-gradient(45deg, black, #3926d71f);
    position: relative;
}
.referlink_bg .tabcontent h3 {
    font-size: 13px;
    font-weight: 300;
    color: #fff;
    margin: 10px 0px 5px;
}
.referlink_bg .tabcontent h3 span {
    font-size: 20px;
    font-weight: 600;
    background: var(--gradient_color);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.referlink_bg  .inpts{
    padding: 20px;
}
.referlink_bg .copy_but .but3 {
	padding: 7px 25px;
    font-size: 16px;
    font-weight: 400;
    transition: all 0.3s ease;
    width: fit-content;
    background: var(--graident_text);
    border: none;
    outline: none;
    color: #ffff;
    border-radius: 3px;
}
.referlink_bg .copy_but span {
    position: absolute;
    top: 10px;
    right: 5px;
    font-weight: 600;
    font-size: 13px !important;
    color: #fff !important;
}

/***** Referal link Part End******/

/***** Security Part Start******/
.authen_form{
    margin: 30px 0px 0px;
}
.form_qr{
    float: inline-start;
    padding: 10px 50px;
}
.security .form1{
border-radius: 10px;
    padding: 40px;
    position: relative;
    margin: 30px 0px 0px;
    border: 1px solid #792abf63;
    background: linear-gradient(185deg, #2a59f48c, #30215e, #0b0c22);
}
.security .form1 h3{
    font-size: 18px;
    font-weight: 400;
    color:#fff;
    padding: 0px 0px 10px;
}
.security .form1 p{
    font-size: 14px;
    font-weight: 400;
    padding: 10px 34px;
    margin: 5px 0px !important;
    position: relative;
    display: flex;
    align-items: center;
    color: #ddd;
}
.security .form1 label{
    position: relative;
}
.security .form1 label input{
    position: absolute;
    height: 100%;
    width: 100%;
    inset: 0;
    opacity: 0;
}
.security .form1 .checkmark{
	height: 20px;
    width: 20px;
    margin-right: 10px;
    display: flex;
    align-items: center;
    background: url(../images/Select_img1.png);
    background-size: 100% 100%;
    filter: invert(1) hue-rotate(313deg);
}
.security .form1 label input:checked ~ .checkmark{
    background:url(../images/select_img.png);
	background-size:100% 100%;
    border:1ps solid #e4c136;
}
.security .form1 label input:checked ~ .checkmark::before{
    transform: translateX(10px);
    transition:.5s;
}
.security .sbmt{
	box-shadow: inset 0px 0 0 0 #fff;
}
.security .form_but:hover .sbmt {
    background: transparent !important;
    box-shadow: inset -1050px 0 0 0 #752cc1;
    transition: 1s;
}

.authen_part{
    padding: 30px;
}
.secure_text{
    padding: 10px 0px;
}
.secure_text h3{
	font-size: 18px;
    font-weight: 400;
    color: #fff;
}
.secure_text span a{
    color: #ffef3f;
    font-size: 15px;
    font-weight: 600;
}
.secure_text span{
	font-size: 15px;
    font-weight: 500;
    color: #a83591;
    margin: 0px 0px 0px 10px;
}
.secure_text .inpts{
    width: 70%;
}
.secure_text  .sbmt{
    width: 70%;
}

/***** Security Part End******/

.edit_acc .form_item h4 {
    margin: 0px 0px 5px;
}
.dep_con .form_items {
    position: relative;
}
.dep_con .form_items button {
	position: absolute;
    top: -3px;
    right: 17px;
    background: var(--graident_text);
    border: none;
    outline: none;
    border-radius: 25px;
    font-size: 14px;
    font-weight: 400;
    padding: 5px 8px;
}
.dep_con .form_items i{
    color: #ddd;
}
.dep_con .list{
    background: linear-gradient(180deg, #110f26 30%, #2a1d52 50%, #4e328f 100%);
    padding: 20px !important;
    border-radius: 5px;
    margin: 20px 0px 0px !important;
}
.dep_con .deposit-process-wrap,.dep_con .deposit-cancel-wrap{
    display: inline-block;
    width: 25%;
}

/*********Responsive Part start ******/

@media (max-width:1199px){

  .welcome_txt{
	display: none;
  }
  .acc_box-foot h3 {
    font-size: 14px;
    margin: 0px 0px 0px 6px;
  }
  .acc_box{
	padding: 20px 20px;
  }
  .sidebar .link_list {
	display: none;
  }
  .acc_bal_item{
	margin: 0px 4px;
  }
  .dash_but{
	max-width: 78px;
  }	
  .ref_text h3 {
      font-size: 15px;
  }
  .referlink_bg .tabcontent{
	margin: 30px 0px;
  }
  .secure_text .sbmt{
	width: 63%;
  }
  .secure_text .inpts {
    width: 61%;
  }
}

@media (max-width:991px){

	.sidebar.close ~ .home-section{
		width: calc(100% - 0px);
	}
    .dash_but {
        max-width: 100px;
    }
	.dash_body .user_deti{
		display: flex;
   		width: 28%;
	}
	.home-content a{
		padding: 5px 25px;
	}
	.acc_bal_item{
    	margin: 0px 20px 0px 0px;
	}		
	.acc_box{
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        width: 100%;
        max-width: unset;
        margin: 0px 0px 20px;
	}
    .acc_box-foot h3 {
        font-size: 12px;
        margin: 0px 0px 0px 11px;
	}
	.link_list h3 i{
        display: block;
        z-index: 1111;
        position: relative;
	}
	.header1_top .user_deti{
		position: absolute;
    	right: -419px;
	}
	.sidebar{
		position: absolute;
    	width: 228px;
	}
	.welcome_txt{
		display: block;
	}
   .ref_text h3 {
        font-size: 10px;
    }
    .referlink_bg .nav-tabs .nav-link{
        max-width: 170px;
    }
    .depo_bg .plan-rate {
        font-size: 36px;
    }
    .checkmark2 h3 {
     font-size: 13px;
    }
    .checkmark2 h3 span{
        font-size: 14px;
        font-weight: 500;
    }
    .hist_grp{
        margin: 0px 2px;
        max-width: 345px;
    }
    .ref_text{
        padding: 15px;
    }
    .depo_bg  .plan_img3 {
        margin: 0px 5px 0px 0px;
        max-width: 20px;
    }
   .depo_bg .plan_item {
        background: linear-gradient(to bottom, #200b44 44%, #02002a 38%);
    }
	.plan_body h6{
      font-size: 13px;
	}
	.depo_bg .head h2{
		margin: 29px 0px 20px;
        max-width: unset;
        width: 100%;
        text-align: center
	}
	.With_bg .form1{
		margin: auto;
	}	
	.dep_list .list{
		padding: 10px;
	}
    .secure_text .inpts {
        width: 51%;
    }
  	.secure_text .sbmt {
          width: 100%;
     }

}

@media (max-width:767px){

  .home-section .header1_top{
      height: 88px;
  }
  .with_pay h2 {
    font-size: 13px;
  }
  .home-section .header1_top{
	flex-direction: column;
  }
  .link_list{
      margin: 14px 0px 0px;
  }
  .home-section .header1_top {
    display: block;
  }
  .home-content{
    display: none;
  }
    .header1_top .user_deti {
        right: -20px;
    }
  .acc_box {
    padding: 20px 48px;
    display: block;
    width: 100%;
    max-width: 322px;
    margin: 0px auto 20px
  }
  .acc_bal_item {
	margin: 8px 20px 26px 0px;
	width: 45%;
  }
  .acc_bal_list{
	display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    margin: 5px 0px;
  }
  .acc_txt{
	text-align: center;
  }
  .hist_bg .form_select {
      margin-bottom: 10px;
  }
  .plan_group  .col-lg-4{
    margin-top: 35px !important;
  }
  .hist_grp {
    margin: 20px 2px;
    max-width: 100%;
    width: 100%;
  }
    
}

@media (max-width:576px){
    .home-content a {
	  padding: 4px 15px;
      margin: 0px 3px;
      font-size: 12px;
    }
	.link_list h3 i {
      font-size: 16px;
      padding: 7px 9px;
	}
    .trans_group {
        font-size: 11px;
    }
    .trans_group img {
        max-width: 18px;
    }
	.link_list a{
		font-size: 14px;
    	padding: 5px 11px;
	}
	.dash_part{
		padding: 15px;
	}
	.acc_box h2{
		font-size: 20px;
	}
	.acc_box h2 span{
		font-size: 14px;
	}
    .acc_bal_item {
        margin: 8px 0px 10px 0px;
        width: 100%;
    }
	.balance_group{
		padding: 10px;
	}
	.balance_group h4 {
    	font-size: 14px;
	}
	.balance_group h4 span{
		font-size: 15px;
	}
	.payment {
		max-width: 25px;
	}
	.dash_secu {
    	padding: 10px;
	}
  	.tow {
      font-size: 17px;
      font-weight: 500;
	}
  .dash_secu a {
      font-size: 13px;
	}
	.dash_secu .inpts{
		font-size: 11px;
	}
	.acc_ref button{
	  padding: 5px;
      top: 41px;
      right: 10px;
	  font-size: 15px;
	}
	.refer_group .table{
		min-width: 700px;
	}
	.acc_box {
        padding: 20px 20px;
	}
	.sidebar{
		width: 165px;
	}
    .sidebar .logo-details img {
        width: 85px;
    }
	.welcome_txt{
		padding: 0px 0px 5px;
	}
    .welcome_txt h3 {
        font-size: 13px;
    }
  	.welcome_txt p {
      font-size: 10px;
	}
	.sidebar .nav-links li a .link_name {
    	font-size: 13px;
	}	
    .depo_bg .plan_item {
        max-width: 220px;
    }

    .depo_payment_group {
        margin: 0px 0px 0px;
    }
    .depo_bg .nav-tabs .nav-link {
        font-size: 10px;
        max-width: 135px;
        margin: 15px auto;
    }
	.depo_payment_group .head h2{
		font-size: 22px;
	}
	.dep_part{
		background-size: cover;
	}
	.dep_with_group{
		padding: 15px;
	}
.depo_bg .nav-tabs .nav-link{
    font-size: 13px;   
	max-width: 142px;
    margin: 10px !important;
}
.but-close i {
    font-size: 18px;
    margin: 0px 0px 0px 0px;
}
.with_head{
    flex-direction: column;
}
.with_pay{
    margin: 0px 0px 10px;
}
.with_pay h2 {
    font-size: 14px;
}
.with_deatils {
    margin: 20px 0px 0px;
}
.With_bg .form1{
    padding: 10px !important;
    margin: 20px auto 0px;
}
.list_item h3 span{
    font-size: 13px;
}
.list h2{
    font-size: 14px;
}
.list_item h3{
    font-size: 12px;
    padding: 5px;
}
.Expire {
    font-size: 12px;
}
.pay {
    max-width: 30px;
}
.text {
    font-size: 14px;
}
.hist_bg .form_select {
    margin-bottom: 15px;
}
.go_but{
    margin: 0px 0px 20px;
}
.hist_bg .pay {
    max-width: 22px;
}
.dep_list .error, .hist_bg .error{
    font-size: 12px;
}
.hist_foot img {
    max-width: 20px;
}
.hist_foot h4 {
    font-size: 14px;
}
.dash_secu{
    padding:10px;
}
.pagination li{
	width: 16%;
    text-align: center;
    margin: 2px !important;
}
.page-link {
    padding: 5px !important;
    font-size: 14px;
}
.referlink_bg .nav-tabs .nav-link {
    font-size: 14px;
}
.referlink_bg .tab .tablinks.active{
     max-width: 135px;
}
.referlink_bg .tab{
    flex-wrap: wrap;
    gap: 10px;
}
.referlink_bg .tab .tablinks {
    max-width: 135px;
}
.referlink_bg .nav-tabs .nav-link {
    max-width: 100px;
    margin: 0px 0px 10px 0px !important;
}
.referlink_bg .form_item h3 span {
    font-size: 18px;
}
.referlink_bg .form_item button {
    width: 34%;
}
.security .form1 h3 {
    font-size: 14px;
}
.security .form1 p{
    padding: 10px 0px;
    margin: 0px 0px !important;
}
.security .form1 {
    margin: 10px 0px;
}
.security .form1{
    padding: 20px;
}
.edit_acc .head h3{
    margin: 5px 0px !important;
    font-size: 22px;
}
.form_item {
    margin: 0px 0px;
}
.edit_acc .form1 h3{
    margin: 0px 0px;
}
.form_item h4 {
    font-size: 15px;
    padding: 0px 0px 5px
}
.edit_acc .mb-4 {
    margin-bottom: .5rem !important;
}
.form_qr{
  float: unset;
  padding: 10px 0px
}
.form_qr img{
    max-width: 90px;
    width: 100%;
    display: block;
    margin: auto;
}
.secure_text h3 {
    font-size: 10px;
}
.secure_text span {
    font-size: 10px;
}
.secure_text .inpts {
	width: 100%;
	margin: 0px 0px 0px;
    font-size: 13px;
}
.authen_part{
    padding: 0px;
	margin: 20px 0px 0px;
}
.edit_acc  .form_item{
	margin: 10px 0px;
}
.edit_acc .head h2 {
    font-size: 21px;
}


}
